2011年9月 8日

[debian-users:55630] [Translate] [SECURITY] [DSA 2302-1] bcfg2 security update

かねこです。
URL 等は Debian-security-announce メーリングリストの元記事を確認
ください。

------>8------------>8------------>8------------>8------------>8-
- --------------------------------------------------------------------------
Debian Security Advisory DSA-2302-1 security@xxxxx
http://www.debian.org/security/ Nico Golde

Sep 7, 2011 http://www.debian.org/security/faq
- --------------------------------------------------------------------------

Package : bcfg2
Vulnerability : 入力のサニタイズ漏れ
Problem type : リモート
Debian-specific: いいえ
Debian bug : 640028
CVE IDs : CVE-2011-3211

It has been さんにより、が発見されました。
that the
bcfg2 クライアントの設定管理をおこなう bcfg2 サーバが、bcfg2 クライア
ントからの入力をパースしてシェルコマンドを実行する前に適切にサニタイ
ズしていないことが発見されました。このため、bcfg2 クライアントを制御
可能な攻撃者から、サーバ上で管理者権限で任意のコマンドを実行可能です。

旧安定版 (oldstable) ディストリビューション (lenny) では、この問題は
バージョン 0.9.5.7-1.1+lenny1 で修正されています。

安定版 (stable) ディストリビューション (squeeze) では、この問題はバー
ジョン 1.0.1-3+squeeze1 で修正されています。

テスト版ディストリビューション (wheezy) では、この問題はバージョン
1.1.2-2 で修正されています。

不安定版 (unstable) ディストリビューション (sid) では、この問題はバー
ジョン 1.1.2-2 で修正されています。

直ぐに bcfg2 パッケージをアップグレードすることを勧めます。

Debian Security Advisories に関する説明、これらの更新をシステムに適用
する方法、FAQ などは http://www.debian.org/security/ を参照ください。

Mailing list: debian-security-announce@xxxxx
------>8------------>8------------>8------------>8------------>8-
--
Seiji Kaneko skaneko@xxxxx
---------------------------------------------------------

投稿者 xml-rpc : 2011年9月 8日 08:14
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/106195
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。